@charset "utf-8";

#mainimg_box .site_name {
  display: none;
}

body>div:not(.tpl_top_index) div#mymainback_bg {
  background-color: #FFF6F6;
}

body>div:not(.tpl_top_index) div#mymainback_bg:after {
  content: none;
}

div#sidebar1 {
  width: 240px;
  margin-top: 3.4rem;
}

.subsite_menu summary {
  background-color: #F5B2B2;
  background-image: url(/img/ijyu/bg_side.png);
  background-size: 63px 48px;
  background-repeat: no-repeat;
  background-position: left bottom;
}

.subsite_menu {
  border: 1px solid #F5B2B2;
}

.subsite_menu_list ul li::before {
  width: 7px;
  height: 7px;
  background-color: #F5B2B2;
  border-radius: 20px;
}

.subsite_menu_list ul li {
  border-bottom: #555555 1px solid;
}

.acc_title.accordion {
  pointer-events: all;
  background-color: transparent;
  background-image: none;
  font-size: 3rem;
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 1rem;
  padding: 0;
  line-height: 1.2;
}

.acc_title.accordion::before {
  content: "";
  width: 55px;
  height: 45px;
  background-size: contain;
  display: block;
  background-image: url(/img/ijyu/ic_house.png);
  margin-bottom: 0.4rem;
}

.acc_title.accordion::after {
  content: "NEWS";
  display: block;
  font-size: 1.6rem;
  font-weight: 600;
}

.section_information {
  padding: 4rem;
  border: 4px solid #F5B2B2;
  margin-bottom: 3rem;
}

.section_information_list ul {
  padding: 3rem 0;
}

.section_information_list ul li {
  border-bottom: 1px #333333 solid;
  position: relative;
}

.section_information_list ul li::before,
.section_information_list ul li::after {
  content: "";
  width: 6px;
  height: 6px;
  background-color: #333333;
  position: absolute;
  left: 0;
  bottom: 0;
  border-radius: 10px;
  transform: translateY(50%);
}

.section_information_list ul li::after {
  left: auto;
  right: 0;
}

.section_information_list div.link_box {
  padding: 0;
  margin: 0;
}

.section_information_list div.link_box span.link_ichiran a {
  background-color: #FFF;
  color: #333333;
  padding: 1rem 2rem;
  border: 2px solid #333333;
  border-radius: 10px;
  text-align: left;
  font-weight: 600;
}

.section_information_list .link_box span[class*="link_"] {
  width: 170px;
}

.section_information_list div.link_box span.link_ichiran a:after {
  content: "";
  width: 11px;
  height: 17px;
  background-color: transparent;
  background-image: url(/img/ijyu/black_arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}

.detail_free>div:nth-child(1) {
  padding: 0 4rem;
  margin-bottom: 6rem;
}

.detail_free>div:nth-child(1) p:first-child {
  text-align: center;
}

.detail_free>div:nth-child(1) img {
  width: 100%;
  max-width: 100%;
}

.detail_free>div:nth-child(1) p {
  font-size: 1.8rem;
  font-weight: 600;
  text-align: left;
}

.detail_free>div p {
  margin: 0;
}

.detail_free>div:nth-child(n+2):nth-child(-n+6) {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-bottom: 4rem;
}

.detail_free>div:nth-child(n+2):nth-child(-n+6)>p img {
  width: 253px !important;
}

.detail_free>div:nth-child(n+2):nth-child(3)>p img {
  width: 217px !important;
}

.detail_free>div:nth-child(n+2):nth-child(4)>p img {
  width: 216px !important;
}

.detail_free>div:nth-child(n+2):nth-child(5)>p img {
  width: 216px !important;
}

.detail_free>div:nth-child(n+2):nth-child(6)>p img {
  width: 252px !important;
}

.detail_free>div:nth-child(n+2):nth-child(-n+6)>div {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
  padding-right: 4rem;
}

.detail_free>div:nth-child(n+2):nth-child(-n+6)>div>p {
  flex-shrink: 0;
}

.detail_free>div:nth-child(n+2):nth-child(3)>div,
.detail_free>div:nth-child(n+2):nth-child(5)>div {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  padding-right: 0rem;
  padding-left: 4rem;
}

.detail_free>div:nth-child(n+2):nth-child(-n+6)>div>div p {
  margin-top: 5rem;
  margin-bottom: 3rem;
  font-weight: 600;
  font-size: 1.8rem;
}

.detail_free>div:nth-child(n+2):nth-child(-n+6)>div>div a {
  color: #333333;
  text-decoration: none;
  font-weight: 600;
  border: 2px #333333 solid;
  padding: 1rem 6rem;
  border-radius: 10px;
  background-image: url(/img/ijyu/black_arrow.png);
  background-size: 11px 17px;
  background-repeat: no-repeat;
  background-position: right 15px center;
  display: block;
  width: fit-content;
}

.detail_free>div:nth-child(n+2):nth-child(-n+6)>p {
  padding: 0 4rem;
}

.detail_free>div:nth-child(n+2):nth-child(3)>p {
  text-align: right;
  padding-right: 19rem;
}

.detail_free>div:nth-child(n+2):nth-child(5)>p {
  text-align: right;
  padding-right: 22rem;
}

.tpl_site_index div#section_footer {
  margin: 0;
}

.tpl_site_list1 div#sidebar1,
.tpl_site_list_2 div#sidebar1 {
  margin: 0;
}

#main_body h2 {
  background: #ADE2F2;
  border-radius: 10px;
  background-image: url(/img/ijyu/bg_h2.png);
  background-size: 82px 69px;
  background-position: right bottom;
  background-repeat: no-repeat;
}

#main_body h2:after {
  content: none;
}

#main_body h3 {
  background-color: #F8E4A9;
  background-image: repeating-linear-gradient(315deg, #E8C981, #E8C981 2px, transparent 2px, transparent 8px);
  border: none;
  border-radius: 10px;
  position: relative;
  padding: 0.7rem 0rem 0.7rem 5rem;
}

#main_body h3::before {
  width: 27px;
  height: 22px;
  background-image: url(/img/ijyu/ic_h3.png);
  position: absolute;
  top: 10px;
  left: 12px;
}

#main_body h4 {
  border: 2px solid #F5B2B2;
  border-radius: 10px;
  padding: 1rem 5rem;
  background-image: url(/img/ijyu/ic_h4.png);
  background-size: 13px 13px;
  background-repeat: no-repeat;
  background-position: left 10px top 13px;
}

#main_body h4::before,
#main_body h4::after {
  content: none;
}

#main_body h5 {
  border: none;
  position: relative;
  z-index: 0;
  padding: 0.5rem 5rem 0rem;
}

#main_body h5::before {
  content: none;
}

#main_body h5::after {
  content: "";
  background-image: url(/img/ijyu/bg_h5.png);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  z-index: -1;
}

#main_body h6::before {
  content: none;
}

#main_body h6::after {
  content: "";
  width: 100%;
  height: 2px;
  background-image: radial-gradient(circle, #5B2433 1px, transparent 1px);
  background-size: 6px 2px;
  background-repeat: repeat-x;
  position: absolute;
  bottom: 0;
  left: 0;
}

.detail_free ul li::before {
  background-color: #ADE2F2;
}

#main_body th {
  background: #E2F5FF;
}

#mymainback_bg div[id^="main_header"] {
  background-color: #F8E4A9;
  background-image: url(/img/ijyu/bg_kasou01.png), url(/img/ijyu/bg_kasou02.png), url(/img/ijyu/bg_kasou03.png), url(/img/ijyu/bg_kasou04.png);
  background-size: 210px 81px, 185px 60px, 185px 59px, 210px 81px;
  background-position: left 50px bottom 0, left 220px top 0, right 220px bottom 0, right 50px top 0;
  background-repeat: no-repeat;
}

#mymainback_bg div[id^="main_header"] div {
  padding: 3rem 6rem;
}

#mymainback_bg div[id^="main_header"]:after,
#mymainback_bg div[id^="main_header"] div::before {
  content: none;
}

.tpl_site_index div#subsite_menu_wrap,
.tpl_site_detail div#subsite_menu_wrap {
  margin-top: 0;
}

@media (max-width: 1080px) {
  .detail_free>div:nth-child(1) {
    padding: 0;
    margin-bottom: 3rem;
  }

  .detail_free>div:nth-child(1) p {
    font-size: 1.6rem;
  }

  .detail_free>div:nth-child(n+2):nth-child(-n+6)>div {
    padding: 0;
    flex-direction: column;
    align-items: center;
    gap: 0;
  }

  .detail_free>div:nth-child(n+2):nth-child(-n+6)>p {
    padding: 0;
    text-align: center;
    margin-bottom: 1rem;
  }

  .detail_free>div:nth-child(n+2):nth-child(-n+6)>div>div p {
    margin: 0 0 1rem;
  }

  .detail_free>div:nth-child(n+2):nth-child(-n+6)>div>div a {
    margin: 0 auto;
  }

  div#sidebar1 {
    width: 100%;
  }

  .subsite_menu summary {
    padding: 1.5rem 2rem;
  }

  .section_information h2.acc_title.accordion .accordion_icon {
    padding: 15px 20px;
  }

  div#sidebar1 {
    margin-top: 4rem;
  }

  .tpl_site_list1 div#sidebar1,
  .tpl_site_list_2 div#sidebar1 {
    margin-top: 4rem;
  }

  #mymainback_bg div[id^="main_header"] {
    background-size: 105px 40px, 92px 30px, 92px 30px, 105px 40px;
    background-position: left 0px bottom 0, left 50px top 0, right 50px bottom 0, right 0px top 0;
  }

  #mymainback_bg div[id^="main_header"] div {
    padding: 2rem 0rem;
  }

  #main_body h2 {
    padding-left: 3rem;
  }

  #main_body h3::before {
    top: 8px;
  }

  #main_body h4 {
    padding: 1rem 4rem;
  }

  #main_body h5,
  #main_body h6 {
    padding-left: 2rem;
  }

  .subsite_menu_ttl:has(~ .subsite_menu_list) .tti_icon::before {
    right: 3px;
  }

  .subsite_menu details summary:has(~ .subsite_menu_list) .tti_icon::after {
    right: 0px;
  }

  .section_information {
    padding: 2rem;
  }

  .acc_title.accordion {
    font-size: 2rem;
  }

  .acc_title.accordion::after {
    font-size: 1.2rem;
  }

  .section_information h2.acc_title.accordion .accordion_icon {
    padding: 10px 10px;
  }

  .acc_title.accordion::before {
    width: 30px;
    height: 25px;
  }
}